.team-slide-main-div-text span {
    font-weight: 600;
    font-size: 17.5511px;
    line-height: 26px;
    color: #212529;
    text-transform: capitalize;
}

.team-slide-main-div-text bdi {
    font-weight: 400;
    font-size: 12.7644px;
    line-height: 18px;
    color: #183b56;
    text-transform: capitalize;
}

.testimonial-info-slider-new.team-info-slider .slick-prev {
    top: 50%;
    left: -40px !important;
}

.testimonial-info-slider-new.team-info-slider .slick-next {
    top: 50%;
    left: auto !important;
    right: -40px !important;
}

.team-slide-main-div-image img {
    object-fit: cover;
    border-radius: 6px;
}

.team-tabs-section-info .nav .nav-link {
    font-size: 18px;
    line-height: 20px;
    color: #151515;
    text-transform: capitalize;
    margin: 0 25px;
    padding: 15px 25px;
    border-bottom: 3px solid #fff;
}

.team-tabs-section-info .nav {
    border-bottom: 1px solid #e5e7eb;
    padding-bottom: 0;
}

.team-tabs-section-info .nav .nav-link.active {
    color: #eb5a95;
    background: none;
    border-color: #eb5a95;
}

.team-tabs-slde-div .team-slide-main-div-text span {
    font-size: 16px;
}

.team-info-slider .slick-dots {
    position: unset;
    padding: 30px 0 0 0;
}

.team-info-slider .slick-dots li button:before {
    display: none;
}

.team-info-slider .slick-dots li {
    width: 13px;
    height: 13px;
}

.team-info-slider .slick-dots li button {
    background-color: #00000040;
    width: 13px;
    height: 13px;
}

.team-info-slider .slick-dots li.slick-active button {
    background-color: #eb5a95;
}

.team-slide-main-div-image {
    border-radius: 5px;
}

.press-bg-info {
    background: url("https://cdn.rentechdigital.com/common_files/rentech/common-images/press-hero-imgae.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.team-tabs-slde-div .team-slide-main-div-text span {
    font-weight: 600;
    font-size: 13px;
    color: #111827;
    line-height: normal;
    padding: 3px 0;
}

.team-tabs-slde-div .team-slide-main-div-text bdi {
    font-weight: 400;
    font-size: 12px;
    color: #111827;
    line-height: normal;
}

.team-info-slider .team-slide-main-div-image {
    padding-right: 12px;
}

/* --- media query --- */
@media (max-width: 1600px) {
    .team-info-slider .slick-slide {
        padding: 0 5px;
    }

    .team-info-slider .team-slide-main-div-image {
        padding-right: 0;
    }
}

@media (min-width: 992px) {
    .team-tabs-section-info .fix-colm-team {
        flex: 0 0 auto;
        width: 14%;
    }
}

@media (min-width: 1200px) {
    .team-tabs-section-info .fix-colm-team {
        flex: 0 0 auto;
        width: 10%;
    }
}

@media (max-width: 1399px) {
    .team-tabs-slde-div .team-slide-main-div-text span {
        font-size: 12px;
    }

    .team-tabs-slde-div .team-slide-main-div-text bdi {
        font-size: 11px;
    }
}


@media (max-width: 767px) {
    .team-slide-main-div-text span {
        font-size: 14px;
    }

    .team-slide-main-div-text bdi {
        font-size: 13px;
        line-height: normal;
    }

    .team-tabs-slde-div .team-slide-main-div-text span {
        font-size: 12px;
    }
}
